<background>
  <starttime>
    <year>2012</year>
    <month>06</month>
    <day>4</day>
    <hour>7</hour>
    <minute>00</minute>
    <second>00</second>
  </starttime>
<static>
<duration>10000000000.0</duration>
<file>
  <size width="1800" height="1440">/usr/share/backgrounds/Sun-dark-1800x1440.jpg</size>
  <size width="2048" height="1536">/usr/share/backgrounds/Sun-dark-2048x1536.jpg</size>
  <size width="2560" height="1440">/usr/share/backgrounds/Sun-dark-2560x1440.jpg</size>
  <size width="2560" height="1600">/usr/share/backgrounds/Sun-dark-2560x1600.jpg</size>
  <size width="2560" height="1080">/usr/share/backgrounds/Sun-dark-2560x1080.jpg</size>
  <size width="3440" height="1440">/usr/share/backgrounds/Sun-dark-3440x1440.jpg</size>
</file>
</static>
</background>